/* CSS Document */
BODY
{
	position: absolute; 
	left: 50%; margin-left: -370px; 
	top: 30%; margin-top: -215px;
}
.contenedor
{
	width: 740px; 
	height: 740px;
}
.logo
{
	background-image:url(../../bulmarey/imagenes/paginas/logo.jpg);
}
.nombre
{
	position: absolute;
	top: 75px;
	left: 190px;
	background-image:url(../../bulmarey/imagenes/paginas/nombre.jpg);
}
.menu
{
	position: absolute;
	top: 190px;
	left: 55px;
}
.chica
{
	position: absolute;
	top: 45px;
	left: 300px;
	width: 433px; height: 650px;
	background-image:url(../../bulmarey/imagenes/paginas/chicaindex.jpg);
	z-index: 1;
}
.contenido
{
	position: absolute; 
	top: 465px; left: 70px; 
	width: 215px; height: 140px; 
	background-color: white;
	font-family: Georgia;
	font-size: 11px;
	color: #AF2832;
	font-weight: bold;
	padding: 5px;
	text-align: center;
}
.piepagina
{
	position: absolute;
	top: 695px;
}